|    |    |    | Today: 21-Oct-2019 |

MBLS Flex CMS 0.7.2 SQL Injection / Cross Site Scripting

November 1, 2017 | Posted in ExploitAlert

MBLS Flex CMS version 0.7.2 suffers from remote SQL injection and cross site scripting vulnerabilities.


Source: MBLS Flex CMS 0.7.2 SQL Injection / Cross Site Scripting

Taged in: Exploit